/* <main.css> */
.menu-main {
	height:21px;
	padding-bottom:5px;
}
.search {
	padding-bottom:3px;
}
.logo-text-sun {
}
.user-in {
	margin-top:0px;
}
.hr-delim-2 {
	margin-top:5px;
}
/* </main.css> */

/* <index.css> */
.user-login {
	padding-bottom:6px;
	height:27px;
}
.property-select {
	border:solid 2px #B0EFFF; !important
}
.property-search2-intern .property-button {
    padding:3px;
}
/* </index.css> */

/* <search.css> */
.search-main .search-page-button {
	padding:7px 0;
	width:230px;
}
.search-main .search-page-button:hover {
	text-decoration:none; !important
}
.search-date .search-page-button {
	width:170px;
}
.search-extra .search-page-button {
	padding:7px 16px;
	width:250px;
}
/* </search.css> */